Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:46:43 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query Gliding Tree                    Hi, i ordered from online and i want to change the size what can i do?           01:00 PM, 24th Feb                     Gliding Tree                    Only the size same item but different size           01:01 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:01 PM, 24th Feb                     Gliding Tree                    I want to change the items online           01:01 PM, 24th Feb                     Gliding Tree                    i don’t want to go to the shop           01:02 PM, 24th Feb                     Gliding Tree                    It gonna take time           01:04 PM, 24th Feb                   krishan                   May i know your order number           01:04 PM, 24th Feb                   krishan                   so i could check the details           01:04 PM, 24th Feb                     Gliding Tree                    9637387513           01:04 PM, 24th Feb                     Gliding Tree                    I want the same itema only changing the size           01:05 PM, 24th Feb                   krishan                   Thank you for sharing an order number           01:05 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:05 PM, 24th Feb                   krishan                   . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:07 PM, 24th Feb                   krishan                   currently we do not have an exchange option available online           01:08 PM, 24th Feb                     Gliding Tree                    Then why you didn’t mention that           01:09 PM, 24th Feb                     Gliding Tree                    how can i change my items now           01:09 PM, 24th Feb                     Gliding Tree                    they are not available in stores           01:09 PM, 24th Feb                     Gliding Tree                    i already checked there           01:09 PM, 24th Feb                     Gliding Tree                    they told me they are only available in online           01:10 PM, 24th Feb                     Gliding Tree                    what shall i do now           01:10 PM, 24th Feb                   krishan                   you can return them and once you will get the refund then you can place them again           01:13 PM, 24th Feb                   krishan                   is there anything else i can assist you with           01:16 PM, 24th Feb                     Gliding Tree                    Ya if i refund i will lose the voucher           01:16 PM, 24th Feb                     Gliding Tree                    I dont want to lose the voucher           01:17 PM, 24th Feb                     Gliding Tree                    because i ask for change not refund           01:17 PM, 24th Feb                     Gliding Tree                    why should i lose the voucher           01:17 PM, 24th Feb                     Gliding Tree                    i dont want to refund only changing           01:18 PM, 24th Feb                     Gliding Tree                    I will call customer care for that issue           01:18 PM, 24th Feb                     Gliding Tree                    because we call that cheating           01:19 PM, 24th Feb                     Gliding Tree                    you want me to pay something for only changing           01:19 PM, 24th Feb                   krishan                   these  policies are for everyone, we can not make any changes in that           01:22 PM, 24th Feb                     Gliding Tree                    Ok do me the refund           01:24 PM, 24th Feb                   krishan                   please share the items name which you you want to return           01:26 PM, 24th Feb                     Gliding Tree                    I already did the return request           01:27 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:30 PM, 24th Feb                   krishan                   please wait return items need to be collect first then refund will be initiate           01:33 PM, 24th Feb                   krishan                   hence wait for some time within 3-5 business days courier  team will contact you           01:33 PM, 24th Feb                     Gliding Tree                    Refund will be cash           01:34 PM, 24th Feb                     Gliding Tree                    And the refund will be within how many days           01:35 PM, 24th Feb                   krishan                   you will get the refund in same mode           01:38 PM, 24th Feb                     Gliding Tree                    As cash or what           01:39 PM, 24th Feb                   krishan                   in your debit/ credit you will get the money back           01:40 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:42 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:46 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148488